/*
* Styles
* 
* @package CT Social
* @subpackage CSS
*

/* ============================================================================== */
/* Browser Reset
/* ============================================================================== */

	.widget_ct_social fieldset,
	.widget_ct_social ul,
	.widget_ct_social li {	border: none; margin: 0; padding: 0; list-style: none;}

/* ============================================================================== */
/* List Styles
/* ============================================================================== */

	.widget_ct_social li { display: inline-block; text-align: center; margin: 0 4px 4px 0; font-size: 16px;}
		.widget_ct_social li a { display: inline-block; min-width: 40px; line-height: 28px; padding: 5px 10px; background: #000; color: #fff !important; border-radius: 3px;}
			.widget_ct_social li a { -webkit-transition: all 0.5s ease;	-moz-transition: all 0.5s ease;	transition: all 0.5s ease;}
				.widget_ct_social li a:hover { opacity: 0.7;}
				
				.widget_ct_social li.dribbble a { background-color: #ea4c89;}
				.widget_ct_social li.email a { background-color: #2c3e50;}
				.widget_ct_social li.facebook a { background-color: #3b5998;}
				.widget_ct_social li.flickr a { background-color: #ff0084;}
				.widget_ct_social li.foursquare a { background-color: #0072b1;}
				.widget_ct_social li.github a { background-color: #000;}
				.widget_ct_social li.gplus a { background-color: #dd4b39;}
				.widget_ct_social li.instagram a { background-color: #517fa4;}
				.widget_ct_social li.linkedin a { background-color: #007bb6;}
				.widget_ct_social li.pinterest a { background-color: #cb2027;}
				.widget_ct_social li.skype a { background-color: #12a5f4;}
				.widget_ct_social li.twitter a { background-color: #00aced;}
				.widget_ct_social li.youtube a { background-color: #bb0000;}
/*
     FILE ARCHIVED ON 08:55:35 Mar 11, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:01:07 Feb 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.63
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.01
  esindex: 0.01
  cdx.remote: 10.027
  LoadShardBlock: 88.56 (3)
  PetaboxLoader3.datanode: 142.234 (4)
  PetaboxLoader3.resolve: 61.192 (2)
  load_resource: 118.352
*/